package com.prolog.eis.service.config;

import com.prolog.eis.dto.bcr.BcrScanCodeDetailDto;
import com.prolog.eis.dto.result.McsResult;
import com.prolog.eis.dto.wcs.BcrConfigDto;
import com.prolog.eis.model.config.BcrConfig;

import java.util.List;
import java.util.Map;

public interface BcrConfigService {

    List<BcrConfigDto> findAllConfig();
    BcrConfig findByLocationNo(String locationNo);
    List<BcrConfig> findByMap(Map<String, Object>map);
}
